<?php
$z[0]=Array("field","兴平苦楝树,兴平苦楝树介绍,兴平",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","兴平市苦楝树基地是国内最大的苦楝树基地，以日本九洲大学大学院、西北农林科技大学的高新技术为依托，以陕西白云制药有限公司为龙头，实行综合开发，生产并推广应用，基地现有苦楝树苗木1500亩、300余万株，大小苗都有，品种及规格齐全。 苦楝树用途很广，不",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","兴平苦楝树_兴平特产兴平苦楝树",359,426);
$z[2][4]['name']="title";
$z[3]=Array("field","",428,467);
$z[3][4]['name']="writer";
$z[4]=Array("field","",469,508);
$z[4][4]['name']="source";
$z[5]=Array("field","",510,550);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　市苦楝树基地是国内最大的苦楝树基地，以九洲大学大学院、西北农林科技大学的高新技术为依托，以白云制药有限公司为龙头，实行综合开发，生产并推广应用，基地现有苦楝树苗木1500亩、300余万株，大小苗都有，品种及规格齐全。 \n</p><p>　　　　苦楝树用途很广，不仅其叶、枝、根、皮、果有很高的药用价值，而且属速生树种，其茎也是优质木材，是未来医药、农药、环保工业的重要原料。苦楝树种植适应性很强，在全国各种土地、气候条件下都能生长，繁育快、成活率高，是城乡造林、绿化路旁、渠旁、地旁等处栽种的理想品种。\n</p><p>　",552,1085);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140520/14005S45510640-2I06.gif",1087,1173);
$z[7][4]['name']="litpic";

?>